{% extends "header.html" %}

{% block content %}
    {% if error %}
        <p style="color: red;">Please submit a search term.</p>
    {% endif %}
    {% if not m %}
        {% if count == -1 %}
            <p>Sign up request submitted...Try login after email verification</p>
            <a href={{ ret }} class="site_title">
                <i class="fa fa-paw"></i>
                <span>Login</span>
            </a>
            <a href={{ ret2 }} class="site_title">
                <i class="fa fa-paw"></i>
                <span>Home</span>
            </a>
        {% else %}
            {% if count == 0 %}
                <p> Haha...No users are selected...</p>
            {% elif message == 'delete' %}
                <p> Deleted Successfully...</p>
            {% elif message == 'approved' %}
                <p> Approved Successfully...</p>
            {% endif %}
            <a href={{ ret }} class="site_title">
                <i class="fa fa-paw"></i>
                <span>Get Back</span>
            </a>
        {% endif %}
    {% else %}
        {{ msg }}
    {% endif %}
{% endblock %}